| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros
clipbrd.h File Reference

## Classes

class | wxClipboard
| A class for manipulating the clipboard. More...

## Macros

#define | wxTheClipboard
| The backwards compatible access macro that returns the global clipboard object pointer. More...

## Macro Definition Documentation

#define wxTheClipboard

The backwards compatible access macro that returns the global clipboard object pointer.